How to install libconfuse0 on Debian Unstable (Sid)